from random import random

N=100
agui=0
so=0

for i in range(N):
    if random()<0.2:
        print("Aguila")
        agui+=1
    else: 
        print("Sol")
        so+=1
print("Aguilas: ", agui)
print("Soles: ", so)
